%Made by J.T.B. Overvelde on 9 may 2011

function initVar()

global rho mu g dt nX nY w h hx hy
%rho    = density fluid
%mu     = viscosity fluid
%g      = gravity
%dt     = time step
%nx     = number of grid points in x direction
%ny     = number of grid poinst in y direction
%w      = grid width
%h      = grid height

%physical variables
rho = 1000;
mu = 1e-6;
g = 0;%.0001;

%time integration variables
dt = 5e-4;

%grid variables
nX = 20;
nY = 20;
w = 0.01;
h = 0.01;


